Quantcast WoWInterface - View Single Post - Installation Requirements
View Single Post
01-14-06, 05:50 AM   #15
CommanderSirow
A Murloc Raider
Join Date: Jan 2006
Posts: 5
Unhappy Installation Problem:

Sorry to disturb, but since WoW UI Designer v1.0.200.X (Beta and nightly versions) I can't install UI Designer any more, version 1.0.200.0 works perfektly when installing, but as of all versions after I get the following error message, when starting the *.msi file:

This installation package could not be opened. Contact the publisher of this package and ask him, if this is a valid installation package.
(I LOVE microsoft error-messages )
(Error message translated from german to english, so it can differ a bit )

Running Windows XP Proffesional SP1, german edition...
Also installed:
- Windows Installer 3.1
- Microsoft .NET Framework Version 2.0 Redistributable Package (x86)
- Custom Interface Kit
- WinMPQ
(- Microsoft .NET Framework Version 1.1 Redistributable Package [Told be allready installed, think I installed it allready])


[Possible, that you could also offer files in a *zip/*.rar archieve?]

Last edited by CommanderSirow : 01-14-06 at 05:54 AM.
  Reply With Quote